{
  "data_dir": "/mnt/d/legendofmir/mir2/data/",
  "wav_dir": "/mnt/d/legendofmir/mir2/wav/",
  "map_dir": "/mnt/d/legendofmir/mir2/map/",
  "port": 8200,
  "expiry_time": 1800,
  "debug": false,
  "fix_index": false,
  "save_bad_request": false,
  "process_priority": true,
  "use_processors": 0,
  "snappy_compress": true,
  "memory_pool_size": 256
}
